[<text>
<title>bank of boston &lt;bkb&gt; sees improved 1st quarter</title>
<dateline>    boston, march 26 - </dateline>bank of boston corp expects first
quarter earnings will range between 90 cts and one dlr a share,
up from 79 cts a share last year, chairman william brown said.
    he told shareholders the company has a 190 mln dlr exposure
in loans to brazil if that country defaults on its debt
payments. if a default does occur, it would first quarter
earnings by about five cts a share, which would bring the
bank's in the lower level of the estimated range, he added.
    brown noted the 1986 first quarter net included a 17 cts
gain from loan restructurings which will not appear this year.
    brown said the bank's other nonperforming assets, not
including its brazilian exposure, could rise to over 700 mln
dlrs at the end of this quarter compared with 669 mln dlrs a
year earlier and 614 mln dlrs at the end of 1986.
    he said the increase includes all of its equadorian loans
which he expects will be ultimately repaid after the company
recovers from an earthquake earlier this year.
    brown said the increase also includes some mexican and
venezuelan loans as those nations are also facing credit
problems.
    brown said the bank of boston remains "cautiously optimitic
about the full year even if our brazilian exposure were to be
on nonaccural all year." in 1986, the bank earned 3.69 dlrs a
share, or 232.8 mln dlrs on net interest revenues of 1.08
billion dlrs.
    president ira stepanian told the shareholders's meeting the
bank's total loans to argentina, brazil and mexico totaled 875
mln dlrs at the end of 1986, 37 pct of its primary capital.
brazil loans total 300 mln dlrs, of which about two-thirds are
affected by its suspension of interest payments on its medium
and long term foreign debt.
 reuter
</text>]